# Interface UpdateConfigInterface<T, R, S, U>

#### Type Parameters

- #### T

- #### R

- #### S

- #### U

#### Hierarchy

- UpdateConfigInterface

- Defined in src/RcsbFvContextManager/RcsbFvContextManager.ts:18

#####
Index

### Properties

sequencePanelConfig?
structurePanelConfig?

## Properties

### `Optional` sequencePanelConfig

sequencePanelConfig?: Partial<RcsbFvSequenceInterface<T, U>>

- Defined in src/RcsbFvContextManager/RcsbFvContextManager.ts:20

### `Optional` structurePanelConfig

structurePanelConfig?: Partial<RcsbFvStructureConfigInterface<R, S>>

- Defined in src/RcsbFvContextManager/RcsbFvContextManager.ts:19

Generated using TypeDoc